﻿@charset "UTF-8";

/* Layout Medium Screens */


header {
    height: 148px;
 //   background: url(../images/banner_medium.jpg) no-repeat 90%;
}
#catrep {width: 60%;}
header a.logo {
    width: 115px;
    height: 115px;
    top: 20px;
    left: 15px;
    background-image: url(../images/logo_medium.png);
}

.promo_container {
    padding: 0px 20px 15px 20px;
}
.promo_container .promo {
    background-position: 0px 0px;
}
.promo_container .promo .content {
   padding: 70px 30px 0px 0px;
}

nav {
    top: 83px;
    font-size: .7em;
    padding-left: 105px;
}
nav a {
    margin: 12px 0px 10px 20px;
}
.navigationMenu li a {
    padding: 5px 0 0 30px;
    font-size: 18px;
}
.slogan         {float: right; margin-right: 30px;}

.centerlayout #trailer {
    height: 800px
}

#header-search input.search, #header-searchin2 input.search{
        width: 300px;
}

#searchblock    {max-width:400px; }
#servicedesk    {margin-left:10px }
#servicemain    {display:none; }
#subscription   {display:none;}
#myaccountblock 
{
    margin-left: 180px;
    width: 560px;
}